//专家库管理
import request from "@/utils/request";
const api = "/mosty-api/mosty-jcgl";
// 分页查询
export function getTbJcglZjk(params) {
    return request({
        url: api + '/tbJcglZjk/queryList',
        method: 'GET',
        params
    })
}

//新增
export function addTbJcglZjk(data) {
    return request({
        url: api + '/tbJcglZjk/insert',
        method: "post",
        data
    })
}
//修改
export function putTbJcglZjk(data) {
    return request({
        url: api + '/tbJcglZjk/update',
        method: "post",
        data
    })
}
//详情
export function infoTbJcglZjk(id) {
    return request({
        url: api + `/tbJcglZjk/selectById?id=${id}`,
        method: "get"
    })
}
//删除
export function delTbJcglZjk(ids) {
    return request({
        url: api + `/tbJcglZjk/delete`,
        method: "post",
        data:ids
    })
}